InputStream File Reference
`#include <osg/Endian>`
`#include <osg/Vec2>`
`#include <osg/Vec3>`
`#include <osg/Vec4>`
`#include <osg/Vec2i>`
`#include <osg/Vec3i>`
`#include <osg/Vec4i>`
`#include <osg/Vec2ui>`
`#include <osg/Vec3ui>`
`#include <osg/Vec4ui>`
`#include <osg/Quat>`
`#include <osg/Matrix>`
`#include <osg/BoundingBox>`
`#include <osg/BoundingSphere>`
`#include <osg/Array>`
`#include <osg/PrimitiveSet>`
`#include <osgDB/ReaderWriter>`
`#include <osgDB/StreamOperator>`
`#include <osgDB/Options>`
`#include <iostream>`
`#include <sstream>`

Go to the source code of this file.

## Classes

class | osgDB::InputException
class | osgDB::InputStream

## Namespaces

namespace | osgDB

## Macros

#define | OSGDB_INPUTSTREAM

## Macro Definition Documentation

## OSGDB_INPUTSTREAM

#define OSGDB_INPUTSTREAM